#include "__SMTP_RSET.h"

namespace mail {
      
   int __SMTP_RSET::processCommand(coreutils::ZString &request, SMTPSession &session, SMTPServer &server) {
      session.state = READY;
      session.out << "250 OK" << CRLF;
      return 1;
   }
   
}
